.notice {

    text-align: center;

    margin-top: 10px;

    border: 1px solid #EEDA69;

    background: url() no-repeat scroll left center, -moz-linear-gradient(center top , #F9F9E5 5%, #F9F99D 6%, #FCFCB6 21%, #F9F9C5 50%, #FCFCB6 93%, #F9F99F 100%) repeat scroll 0 0 transparent;

    padding: 5px;

    display: block;

    color: rgb(51, 51, 51);

    margin-bottom: 5px;

    border-radius: 5px;

    position: relative;

}

.notice .cross{

    position: absolute;

    right: 5px;

    top:0px;

    color: #84000e;

    cursor: pointer;

    font-size: 11px;

    font-weight: bold;

    padding: 0px;

}

#mask{

  position:fixed;

  width:100%;

  height:100%;

  left:0;

  top:0;

  z-index:10000;

  background-color:#fff;

  opacity:0.4;

}

#loadingstatus{

    position: absolute;

    top:0;

    left:30%;

    background-color: #fff;

    padding: 5px 7px;

}

#boxes .dialog {

  position:fixed;

  left:0;

  top:0;

  display:none;

  z-index:10001;

  background-color:#ffffff;

  /*-moz-box-shadow:    0px 0px 3px 6px #ccc;

  -webkit-box-shadow: 0px 0px 3px 6px #ccc;

  box-shadow:         0px 0px 3px 6px #ccc;*/

  border:solid 1px #2E373F;

}

.close-popup{

	background: url("/images/close.png") no-repeat scroll 0% 0% transparent;

	width: 25px;

	height: 29px;

	display: inline;

	z-index: 3200;

	position: absolute;

	top: -13px;

	right: -13px;

	cursor: pointer;

}

.popup-content{

	width:100%;

    height: 100%;

}

.popup-content .wrapper{

    height: 100%;

}

.popup-button {

	/*-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;*/

	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;

	box-shadow:inset 0px 1px 0px 0px #ffffff;

	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );

	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );*/

	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');*/

	background-color:#ededed;

	/*-moz-border-radius:6px;*/

	-webkit-border-radius:6px;

	border-radius:6px;

	border:1px solid #dcdcdc;

	display:inline-block;

	color:#777777;

	font-family:arial;

	font-size:15px;

	font-weight:bold;

	padding:3px 10px;

	text-decoration:none;

	text-shadow:1px 1px 0px #ffffff;

	cursor:pointer;

}

.popup-button:hover {

	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );

	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );*/

	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');*/

	background-color:#dfdfdf;

}

.popup-button:active {

	position:relative;

	top:1px;

}

.dlgHeader{

    background-color: #2E373F;

    padding: 5px 10px;

    font-size: 15px;

    color:#fff;

}

.dlgContent{

    padding: 10px;

    color: #333333;

    text-align: center;

    font-size: 16px;

}

.dialog.window {

    min-width: 400px;

    min-height: 80px;

}
@media(max-width:480px){
    .dialog.window {
        width: 90% !important;
        min-width: 90%;
    }
    
    .popup-content input[type="button"] {
        margin-bottom: 10px;
    }
}